## r-cran-sem 3.1.8

=== DESCRIPTION ===
Package: sem
Version: 3.1-8
Date: 2016-08-15
Title: Structural Equation Models
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
    person("Jarrett", "Byrnes", role = "aut", email="byrnes@nceas.ucsb.edu"),
    person("Michael", "Culbertson", role = "ctb"),
    person("Saikat", "DebRoy", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Benjamin", "Goodrich", role = "ctb"),
    person(given="Richard H.", family="Jones", role = "ctb"),
    person("Adam", "Kramer", role = "ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("R-Core", role = "ctb")
	)
Depends: R (>= 2.14.0), stats
Imports: matrixcalc, MASS, boot, mi (>= 0.9-99), utils
Suggests: polycor, MBESS, DiagrammeR
LazyLoad: yes
LazyData: yes
ByteCompile: yes
Description: Functions for fitting general linear structural
    equation models (with observed and latent variables) using the RAM approach, 
    and for fitting structural equations in observed-variable models by two-stage least squares.
License: GPL (>= 2)
URL: http://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Zhenghua Nie [aut],
  Jarrett Byrnes [aut],
  Michael Culbertson [ctb],
  Saikat DebRoy [ctb],
  Michael Friendly [ctb],
  Benjamin Goodrich [ctb],
  Richard H. Jones [ctb],
  Adam Kramer [ctb],
  Georges Monette [ctb],
  R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: sem
Repository/R-Forge/Revision: 173
Repository/R-Forge/DateTimeStamp: 2016-08-16 00:03:41
Date/Publication: 2016-08-16 19:49:26
NeedsCompilation: yes
Packaged: 2016-08-16 00:05:31 UTC; rforge

=== debian/changelog ===
r-cran-sem (3.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Convert to dh-r
  * debhelper 10
  * Update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2016 22:36:36 +0100

r-cran-sem (3.1.7-4) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Add Build-Depends: r-cran-boot, r-cran-mass
    Closes: #836070
  * Add further missing Build-Depends: r-cran-arm
  * Do not Build-Depend from dpkg-dev unnecessarily
  * Canonical CRAN homepage
  * Fix d/copyright to match DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 08:30:22 +0200

r-cran-sem (3.1.7-3) unstable; urgency=medium

  * debian/copyright: completed, thanks Thorsten Alteholz

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 29 Aug 2016 16:36:01 +0200

r-cran-sem (3.1.7-2) unstable; urgency=medium

  * Initial upload to Debian (Closes: #835083)
  * debian/control: fix VCS fields.
  * debian/control: add missing depends ${shlibs:Depends}
  * debian/control: update standards from 3.9.6 to 3.9.8 (no changes needed)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 24 Aug 2016 13:01:36 +0000

r-cran-sem (3.1.7-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 12:57:03 +0200

=== debian/control ===
Source: r-cran-sem
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-arm,
               r-cran-boot,
               r-cran-matrixcalc,
               r-cran-mass,
               r-cran-mi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-sem.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-sem.git
Homepage: https://cran.r-project.org/package=sem

Package: r-cran-sem
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for fitting structural equation models -- sem
 GNU R package supplying functions for fitting general linear structural
 equation models (with observed and latent variables) using the RAM
 approach, and for fitting structural equations in observed-variable
 models by two-stage least squares.

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/sem_([-\d\.]*)\.tar.gz

## r-cran-sem 3.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sem
-Version: 3.1-8
-Date: 2016-08-15
+Version: 3.1-9
+Date: 2017-04-23
 Title: Structural Equation Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
@@ -24,7 +24,7 @@
     equation models (with observed and latent variables) using the RAM approach, 
     and for fitting structural equations in observed-variable models by two-stage least squares.
 License: GPL (>= 2)
-URL: http://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
+URL: https://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
 Author: John Fox [aut, cre],
   Zhenghua Nie [aut],
   Jarrett Byrnes [aut],
@@ -39,8 +39,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: sem
-Repository/R-Forge/Revision: 173
-Repository/R-Forge/DateTimeStamp: 2016-08-16 00:03:41
-Date/Publication: 2016-08-16 19:49:26
+Repository/R-Forge/Revision: 176
+Repository/R-Forge/DateTimeStamp: 2017-04-23 19:55:31
+Date/Publication: 2017-04-24 14:56:33 UTC
 NeedsCompilation: yes
-Packaged: 2016-08-16 00:05:31 UTC; rforge
+Packaged: 2017-04-23 20:05:23 UTC; rforge

=== debian/changelog ===
r-cran-sem (3.1.9-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:54 +0100

r-cran-sem (3.1.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 15:27:17 +0200

r-cran-sem (3.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 09:04:18 +0200

=== debian/control ===
Source: r-cran-sem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrixcalc,
               r-cran-mass,
               r-cran-boot,
               r-cran-mi
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
Homepage: https://cran.r-project.org/package=sem

Package: r-cran-sem
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for fitting structural equation models -- sem
 GNU R package supplying functions for fitting general linear structural
 equation models (with observed and latent variables) using the RAM
 approach, and for fitting structural equations in observed-variable
 models by two-stage least squares.

## r-cran-sem 3.1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sem
-Version: 3.1-9
-Date: 2017-04-23
+Version: 3.1-11
+Date: 2020-05-16
 Title: Structural Equation Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
@@ -14,9 +14,9 @@
     person("Georges", "Monette", role = "ctb"),
     person("R-Core", role = "ctb")
 	)
-Depends: R (>= 2.14.0), stats
+Depends: R (>= 3.5.0), stats
 Imports: matrixcalc, MASS, boot, mi (>= 0.9-99), utils
-Suggests: polycor, MBESS, DiagrammeR
+Suggests: polycor, DiagrammeR
 LazyLoad: yes
 LazyData: yes
 ByteCompile: yes
@@ -39,8 +39,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: sem
-Repository/R-Forge/Revision: 176
-Repository/R-Forge/DateTimeStamp: 2017-04-23 19:55:31
-Date/Publication: 2017-04-24 14:56:33 UTC
+Repository/R-Forge/Revision: 178
+Repository/R-Forge/DateTimeStamp: 2020-05-16 22:57:51
+Date/Publication: 2020-05-19 13:20:02 UTC
 NeedsCompilation: yes
-Packaged: 2017-04-23 20:05:23 UTC; rforge
+Packaged: 2020-05-16 23:09:02 UTC; rforge

=== debian/changelog ===
r-cran-sem (3.1.11-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:24:58 +0000

r-cran-sem (3.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 09:49:12 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-sem
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-matrixcalc,
                r-cran-mass,
                r-cran-boot,
                r-cran-mi
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
 Homepage: https://cran.r-project.org/package=sem
+Rules-Requires-Root: no
 
 Package: r-cran-sem
 Architecture: any

## r-cran-sem 3.1.13

=== DESCRIPTION ===
Package: sem
Version: 3.1-13
Date: 2021-10-03
Title: Structural Equation Models
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
    person("Jarrett", "Byrnes", role = "aut", email="byrnes@nceas.ucsb.edu"),
    person("Michael", "Culbertson", role = "ctb"),
    person("Saikat", "DebRoy", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Benjamin", "Goodrich", role = "ctb"),
    person(given="Richard H.", family="Jones", role = "ctb"),
    person("Adam", "Kramer", role = "ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("Frederick", "Novomestky", role = "ctb"),
    person("R-Core", role = "ctb")
	)
Depends: R (>= 3.5.0), stats
Imports: MASS, boot, mi (>= 0.9-99), utils
Suggests: polycor, DiagrammeR
LazyLoad: yes
LazyData: yes
ByteCompile: yes
Description: Functions for fitting general linear structural
    equation models (with observed and latent variables) using the RAM approach, 
    and for fitting structural equations in observed-variable models by two-stage least squares.
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://socialsciences.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Zhenghua Nie [aut],
  Jarrett Byrnes [aut],
  Michael Culbertson [ctb],
  Saikat DebRoy [ctb],
  Michael Friendly [ctb],
  Benjamin Goodrich [ctb],
  Richard H. Jones [ctb],
  Adam Kramer [ctb],
  Georges Monette [ctb],
  Frederick Novomestky [ctb],
  R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: sem
Repository/R-Forge/Revision: 182
Repository/R-Forge/DateTimeStamp: 2021-10-03 20:22:56
Date/Publication: 2021-10-05 07:10:05 UTC
NeedsCompilation: yes
Packaged: 2021-10-03 20:28:07 UTC; rforge

=== debian/changelog ===
r-cran-sem (3.1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 19:42:07 +0000

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: r-cran-sem
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrixcalc,
                r-cran-mass,
                r-cran-boot,
                r-cran-mi
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
 Homepage: https://cran.r-project.org/package=sem

## r-cran-sem 3.1.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sem
-Version: 3.1-13
-Date: 2021-10-03
+Version: 3.1-15
+Date: 2022-04-09
 Title: Structural Equation Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
@@ -17,7 +17,7 @@
 	)
 Depends: R (>= 3.5.0), stats
 Imports: MASS, boot, mi (>= 0.9-99), utils
-Suggests: polycor, DiagrammeR
+Suggests: polycor, DiagrammeR (>= 1.0.9)
 LazyLoad: yes
 LazyData: yes
 ByteCompile: yes
@@ -42,8 +42,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: sem
-Repository/R-Forge/Revision: 182
-Repository/R-Forge/DateTimeStamp: 2021-10-03 20:22:56
-Date/Publication: 2021-10-05 07:10:05 UTC
+Repository/R-Forge/Revision: 185
+Repository/R-Forge/DateTimeStamp: 2022-04-09 16:13:00
+Date/Publication: 2022-04-10 21:40:06 UTC
 NeedsCompilation: yes
-Packaged: 2021-10-03 20:28:07 UTC; rforge
+Packaged: 2022-04-09 16:31:08 UTC; rforge

=== debian/changelog ===
r-cran-sem (3.1.15-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2022 14:18:17 +0200

r-cran-sem (3.1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:43:54 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-mi
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
 Homepage: https://cran.r-project.org/package=sem

## r-cran-sem 3.1.16

=== DESCRIPTION ===
Package: sem
Version: 3.1-16
Date: 2024-08-25
Title: Structural Equation Models
Authors@R: c(person("John", "Fox", role = "aut", email = "jfox@mcmaster.ca"),
	person("Zhenghua", "Nie", role = c("aut", "cre"), email="zhenghua.nie@gmail.com"),
    person("Jarrett", "Byrnes", role = "aut", email="byrnes@nceas.ucsb.edu"),
    person("Michael", "Culbertson", role = "ctb"),
    person("Saikat", "DebRoy", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Benjamin", "Goodrich", role = "ctb"),
    person(given="Richard H.", family="Jones", role = "ctb"),
    person("Adam", "Kramer", role = "ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("Frederick", "Novomestky", role = "ctb"),
    person("R-Core", role = "ctb")
	)
Depends: R (>= 3.5.0), stats
Imports: MASS, boot, mi (>= 0.9-99), utils
Suggests: polycor, DiagrammeR (>= 1.0.9)
LazyLoad: yes
LazyData: yes
ByteCompile: yes
Description: Functions for fitting general linear structural
    equation models (with observed and latent variables) using the RAM approach, 
    and for fitting structural equations in observed-variable models by two-stage least squares.
License: GPL (>= 2)
URL: https://CRAN.R-project.org/package=sem
NeedsCompilation: yes
Packaged: 2024-08-28 01:40:20 UTC; niez
Author: John Fox [aut],
  Zhenghua Nie [aut, cre],
  Jarrett Byrnes [aut],
  Michael Culbertson [ctb],
  Saikat DebRoy [ctb],
  Michael Friendly [ctb],
  Benjamin Goodrich [ctb],
  Richard H. Jones [ctb],
  Adam Kramer [ctb],
  Georges Monette [ctb],
  Frederick Novomestky [ctb],
  R-Core [ctb]
Maintainer: Zhenghua Nie <zhenghua.nie@gmail.com>
Repository: CRAN
Date/Publication: 2024-08-28 08:10:04 UTC

=== debian/changelog ===
r-cran-sem (3.1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:12:36 +0900

r-cran-sem (3.1.15-2) unstable; urgency=medium

  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove Uploaders (only my name was listed)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 13:49:00 +0000

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-sem
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -10,7 +9,7 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-mi
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
 Homepage: https://cran.r-project.org/package=sem

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	    https://cran.r-project.org/src/contrib/sem_([-\d\.]*)\.tar.gz
